uudoc(1)

NAME
uudoc - Display a line of text

SYNOPSIS
uudoc [-n ] [-e ] [-E ] [-h|--help] [-V|--version] [STRING]

DESCRIPTION
Display a line of text

OPTIONS

-n  do not output the trailing newline

-e  enable interpretation of backslash escapes

-E  disable interpretation of backslash escapes (default)

-h, --help
    Print help

-V, --version
    Print version

[STRING]

EXTRA
Examples Print a text message. Note: Quotes are optional: echo "{{Hello World}}" Print a message with environment variables: echo "{{My path is $PATH}}" Print a message without the trailing newline: echo -n "{{Hello World}}" Append a message to the file: echo "{{Hello World}}" >> {{file.txt}} Enable interpretation of backslash escapes (special characters): echo -e "{{Column 1\tColumn 2}}" Print the exit status of the last executed command (Note: In Windows Command Prompt and PowerShell the equivalent commands are `echo %errorlevel%` and `$lastexitcode` respectively): echo $? Pass text to another program through `stdin`: echo "{{Hello World}}" | {{program}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0